﻿@charset "UTF-8";
/*
    Css for PEL,    ver 1.0
    CopyRight By Dongyi Network Technology CO.,Ltd Design Center

    本网站通用布局
*/
/* Css Reset */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td,
img {
    padding: 0;
    margin: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
fieldset,
img {
    vertical-align: top;
    border: 0;
}
address,
caption,
cite,
code,
dfn,
em,
th,
var,
i {
    font-weight: normal;
    font-style: normal;
}
ol,
ul,
li {
    list-style: none;
}
div,
dl,
dt,
dd,
ol,
ul,
li {
    zoom: 1;
}
caption,
th {
    text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    font-size: 100%;
}
q:before,
q:after {
    content: '';
}
abbr,
acronym {
    border: 0;
}
pre {
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
    font-size: 16px;
    line-height: 1.8;
    font-family: "Microsoft YaHei", SimSun, Arial, Helvetica, Tahoma, sans-serif;
}
article,
aside,
dialog,
footer,
header,
section,
footer,
nav,
figure,
menu,
time {
    margin: 0;
    padding: 0;
    display: block;
    zoom: 1;
}
/* Public */
.aduitRecordcss{
    width:auto !important;
}

body {
    color: #333;
    font-size: 14px;
    line-height: 30px;
    font-family: "Microsoft YaHei", SimSun, Arial, Helvetica, Tahoma, sans-serif;
    text-align: center;
    -webkit-text-size-adjust: none;
}
a {
    color: #333;
    text-decoration: none;
    outline: none;
}
a:hover {
    color: #c00;
    text-decoration: underline;
}
.clearbox {
    border: none;
    border-top: 1px solid transparent !important;
    clear: both;
    font-size: 0;
    height: 0;
    line-height: 0;
    margin-top: -1px !important;
    visibility: hidden;
}
.blank {
    display: block;
    height: 10px;
    font-size: 0px;
    line-height: 0;
    overflow: hidden;
    clear: both;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
* html .clearfix {
    height: 1%;
}
* + html .clearfix {
    min-height: 1%;
}
.fl {
    float: left !important;
}
.fr {
    float: right !important;
}
.hide {
    display: none;
}
input[type=button],
input[type=submit],
input[type=file],
button {
    cursor: pointer;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
/* frame */
body {
    text-align: center;
    min-width:1200px;
    margin:0 auto;
}
.wrap{
    background: url(../../Base/img/body.jpg) center 0 no-repeat #F7F7F7; 
   /*  background: url(http://www.gov.cn/govweb/xhtml/2019zhuanti/20210622qiyisytl/gcdclaooznbg.jpg) center 0 no-repeat #F7F7F7; padding-top: 95px;} */
    background-attachment:fixed;
    background-size:cover;
}
.siteWidth {
    position: relative;
    max-width: 1200px;
    _width: 1200px;
    margin: 0 auto;
}
.siteWidth:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
* html .siteWidth {
    height: 1%;
}
* + html .siteWidth {
    min-height: 1%;
}
/* topBar */
.topBar{
    height:38px;
    line-height:38px;
    position:relative;
    z-index:5;
    text-align:left;
    color:#fff;
}
.topBar a{
    color:#fff
}
.topBar .topBarBg{
    height:40px;
    display:block;
    width:100%;
    background:#000;
    position:absolute;
    left:0;
    top:0;
    z-index:1;
    filter:alpha(opacity=15);opacity:0.15;
}
.topBar .list{
    position:relative;
    z-index:3;
    float:right;
    font-size:0;
}
.topBar .list li{
    position:relative;
    display:inline-block;
    *
    display:inline;
    zoom:1;
    cursor:pointer;
    font-size:14px;
    margin:0 5px;
}



.topBar .list .obstacleFree{
    background-position: 0 7px;
}
.topBar .list .character{
    background-position: 0 -241px;
}
.topBar .list .phone{
    background-position: 7px -73px;
}
.topBar .list .wechat{
    background-position: 0 -157px;
}
.topBar .list .robot{
    background-position: 0 -321px;
}
.topBar .list .sites{
    background-position: 3px -453px;
}
.topBar .list .user{
}
.topBar .list .user a{
    margin:0 5px;
}
.topBar .pic {
    display: none;
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    box-shadow: 0 0 5px rgba(0, 0, 0, .3);
}
.topBar .pic img {
    width: 140px;
    height: 140px;
    padding:5px;
}
.topBar .wechat .pic img{
    padding:0;

}
.topBar .on .pic {
    display: block;
    position: absolute;
    left: 0;
    top: 40px;
    padding: 4px;
    background: #fff;
    margin-left:-50px;
}
.topBar .on .pic i {
    z-index: 8;
    position: absolute;
    top: -10px;
    left: 50%;
    margin-left: -3px;
    border-width: 5px;
    border-color: transparent;
    border-style: dashed;
    border-bottom-color: #fff;
    border-bottom-style: solid;
    display: block;
    font-size: 0;
    line-height: 0;
    width: 0;
}
.topBar .links{
    position:relative;
    z-index:2;
}
.topBar .links a{
    padding: 0 10px 0 25px;
    background: url(../img/topBar.png) -40px -239px no-repeat;
}
.topBar .links .a1{
    background-position:-40px -38px
}
.topBar .links .a4{
    background-position:-40px -139px
}
/* 站群导航 S */
.topBar .site a{
    padding:0;
    margin:0;
}
.topBar .site dd{
    display:none;
    padding:10px;
    color:#fff;
    font-size:12px;
}
.topBar .site dd a{
    margin:0;
    color:#fff;
}
.topBar .site dd h3{
    text-align:left;
    margin:0 10px;
    position:relative;
    font-size:14px;
    font-weight:bold;
    line-height:34px;
}
.topBar .site dd h3 i{
    content:"";
    display:block;
    height:1px;
    line-height:0;
    font-size:0;
    background:#4fbcff;
    top:20px;
    right:0;
    width:88%;
    position:absolute;;
}
.topBar .site dd ul{
    overflow:hidden;
    padding: 0 0 0 10px;
}
.topBar .site dd li{
    float:left;
    width: 70px;
    text-align:left;
    overflow:hidden;
    height: 30px;
    line-height: 30px;
    padding:0 0 0 15px;
}
.topBar .site dd li a{
}
.topBar .site dd li a:hover{
    color:#ff0;
}
.topBar .site li a{
    cursor:pointer;
}
.topBar .sites.on{
    background-color:#2ba7f3;
    color:#fff;
}
.topBar .sites.on dd{
    display:block;
    position:absolute;
    right:0;
    top: 40px;
    width: 790px;
    padding-bottom:10px;
    background:#2ba7f3;
    -webkit-box-shadow:box-shadow:0px 4px 8px rgba(0, 0, 0, .3);
    -moz-box-shadow:box-shadow:0px 4px 8px rgba(0, 0, 0, .3);
    box-shadow:0px 4px 8px rgba(0, 0, 0, .3);
}
/* 站群导航 E */
/* header */
#header {
    text-align: left;
    margin: 0 auto;
    position:relative;
    z-index:4;
}
.headerTop{
    padding-top:200px;
}
#content {
    min-height:400px;
    position:relative;
    z-index:3;
    width:1160px;
    padding:0 20px 40px 20px;
    margin:0 auto;
    background:#fff;
    text-align:left;
}
#content:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
/* topNav */
.topNav{
    width:1200px;
    margin:0 auto;
    height:60px;
    line-height:60px;
    position:relative;
    border-radius:10px 10px 0 0;
}
.topNav .menuBtn{
    cursor:pointer;
    position:absolute;
    right:0;
    top:0;
    display:none;
    width: 64px;
    height:60px;
    background: url(../img/nav.png) center -820px no-repeat #1fa5e4;
    border-radius:0 10px 0 0
}
.topNav .menuBtn:hover{
    background-color:#26b8fd
}
.topNav .mainNav{
    overflow:hidden;
    background:#346ECE;
    border-radius:10px 10px 0 0;
}
.mainNav>li{
    float:left;
}
.topNav .h1{
    float:left;
    position:relative;
    text-align:center;
    font-size:18px;
}
.mainNav>li .a1{
    text-align:center;
    color:#fff;
    display:block;
    float:left;
    width: 115px;
    padding-left: 30px;
    cursor:pointer;
    background: url(../img/nav.png) -21px -20px no-repeat;
    position:relative;
    z-index:1;
}
.mainNav>li .a1:hover{
    text-decoration:none;
}
.topNav .on1 .a1{
    background-color:#235EC0
}
.topNav #li-xwzx .a1{ background-position:-21px -120px }
.topNav #li-mlws .a1{ background-position:-21px -220px }
.topNav #li-zwgk .a1{ background-position:-21px -320px ; width: 155px;}
.topNav #li-ldzc .a1{ background-position:-21px -420px }
.topNav #li-bsfw .a1{ background-position:-21px -520px }
.topNav #li-zmhd .a1{ background-position:-21px -620px }
.topNav #li-ztzl .a1{ background-position:-21px -720px }

/* 搜索框 */
.siteSearchBar {
    z-index: 2;
    position: absolute;
    right: -600px;
    top: 64px;
    width: 428px;
    margin-right:50%;
}
.s-form {
    vertical-align: top;
    height:40px;
}
.s-form .input-box {
    float: left;
    height: 40px;
}
.s-form .input-box input {
    width: 318px;
    vertical-align: top;
    padding: 5px 10px 5px 30px;
    border:0;
    outline: none;
    height:30px;
    line-height:30px;
    background:#fff;
    border-radius:30px 0 0 30px;
}
.s-form .btn-box {
    position:absolute;
    right:0;
    top:0;
    height:40px;
    overflow:hidden;
}
.s-form .btn-box input {
    height: 40px;
    overflow: hidden;
    border: none;
    background:none;
    width: 90px;
    outline: none;
    color:#fff;
    font-size:16px;
    background:#366ECE;
    -webkit-border-radius:0 100px 100px 0;
    -moz-border-radius:0 100px 100px 0;
    border-radius:0 100px 100px 0;
}
.s-form .link-box {
    text-align: center;
    font-size: 14px;
}

.s-form .select-box {
    display:none;
    float: left;
    width: 100px;
    height: 40px;
    position: relative;
    background:#fff;
    -webkit-border-radius:100px 0 0 100px;
    -moz-border-radius:100px 0 0 100px;
    border-radius:100px 0 0 100px;
}
.s-form .select-box ul {
    position: absolute;
    background: #f7f7f7;
    line-height: 1.8;
    display: none;
    left: 17px;
    top: 40px;
    width: 301px;
    padding: 5px 10px;
}
.s-form .select-box ul li {
    cursor: pointer;
    padding: 4px 5px;
    font-size: 14px;
    float: left;
    width: 90px;
    text-align: left;
}
.s-form .select-box ul li:hover {
    color: #E20500;
    background: #f1f1f1;
}
.s-form .select-box .s-option {
    display: inline-block;
    position: absolute;
    top: 0;
    height: 40px;
    line-height: 40px;
    width: 80px;
    text-align: center;
    color:#999;
}
.s-form .select-box a:hover {
    text-decoration: none;
}
.s-form .select-box .arrow-dn {
    display: inline-block;
    top: 16px;
    height: 0;
    width: 0;
    font-size: 0;
    overflow: hidden;
    border: 5px solid transparent;
    border-color: #D4D4D4 transparent transparent;
    position: absolute;
    right: 10px;
    top: 20px;
    transition: -webkit-transform .1s ease-in-out;
    transform: translate3d(0, 0, 999px);
    backface-visibility: visible;
    -webkit-transition: -webkit-transform .1s ease-in-out;
    -webkit-transform: translate3d(0, 0, 999px);
    -webkit-backface-visibility: visible;
    -moz-transition: -moz-transform .2s ease-in-out;
    -moz-transform: translate3d(0, 0, 999px);
    -moz-backface-visibility: visible;
}
.s-form .select-box .arrow-hover {
    border-color: transparent transparent #D4D4D4 transparent;
    top: 11px;
}
.siteSearchBar .hotSearch{
    text-align:right;
    padding:10px 0;
    color: #fff;
    height:24px;
    line-height:24px;
}
.siteSearchBar .hotSearch a{
    font-size: 12px;
    padding:0 10px;
    display:inline-block;
    background:#41A9E2;
    -webkit-border-radius:24px;
    -moz-border-radius:24px;
    border-radius:24px;
    color:#fff;
    margin-left:7px;
    -webkit-transition:200ms;
    -o-transition:200ms;
    -moz-transition:200ms;
    transition:200ms;
}
.siteSearchBar .hotSearch a:hover{
    text-decoration:none;
    background:#EC9720
}
/* logo */
#logo {
    position:absolute;
    left:-590px;
    top: 50px;
    margin-left:50%;
}
#logo img {
    max-width: 400px;
}

/* 主栏 和 侧栏 */
.mainContent {
    width: 860px;
    zoom: 1;
    float: right;
}
.side {
    width:280px;
    overflow: hidden;
    float: left;
}
/* 位置导航 */
.path {
    background:#fff;
    color: #666;
    line-height: 20px;
    padding: 15px 0;
    text-align: left;
    margin: 0 auto;
    font-size: 14px;
    width:1200px;
}
.path a,
.path span {
    padding: 0 3px;
    color: #666;
}
.path em {
    background: url(../img/icons.png) no-repeat 20px -1642px;
    padding-left: 46px;
}
/*footer*/
#footer a{
    color:#fff;
}
#footer {
    z-index:2;
    position: relative;
    padding: 25px 0;
    clear: both;
    line-height:24px;
    background: url(../../Base/img/ind-footer.png) center bottom repeat-x;
    color:#fff;
    text-align:center;
    font-size:12px;
}
#footer .footNav{
    margin-left:-10px;
    margin-bottom:5px;
}
#footer .footNav a {
    margin: 0 10px;
}
#footer img{
    vertical-align:middle;
}
#footer .copyRight a {
    text-decoration: underline;
}
#footer #_span_jiucuo{
    margin-left:15px;
}
/* goTop */
#goTop {
    position: fixed;
    display: none !important;
    width: 50px;
    height: 50px;
    bottom: 60px;
    right: 5px;
    z-index: 99;
    cursor: pointer;
    margin: 5px;
    width: 40px;
    height: 40px;
    border-radius: 2px;
    box-shadow: 0 0 5px #9c9c9c;
    -webkit-box-shadow: 0 0 5px #9c9c9c;
    opacity: .9;
    background: rgba(0, 0, 0, .5);
}
#goTop::after {
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -10px;
    margin-top: -15px;
    content: "";
    border-width: 10px;
    border-color: transparent;
    border-bottom-color: #fff;
    border-bottom-style: solid;
    border-style: dashed;
    display: block;
    font-size: 0;
    line-height: 0;
    width: 0;
}
/* winMark */
#winMark {
    z-index: 1;
    width: 100%;
    display: none;
    height: 100%;
    position: fixed;
    background: rgba(0, 0, 0, .8);
    left: 0;
    top: 0;
}
/* 侧栏-栏目菜单 */
#sideMenu .bd{
    border:0;
    background:#F7F7F7
}
#sideMenu li {
    font-size: 16px;
    text-align: center;
    vertical-align: top;
    border-bottom:1px solid #E1E1E1
}
#sideMenu li a {
    display: block;
    background: url(../img/side.png) -20px -190px no-repeat;
    padding: 10px 5px;
}
#sideMenu li a:hover {
    background-position:-20px -94px;
    text-decoration: none;
    color: #346ECE;
    background-color:#f2f2f2
}
#sideMenu .on a,
#sideMenu .on a:hover {

    color: #346ECE;

}
/* box */
.box {
    margin-bottom: 15px;
}
.box>.hd {
    margin-bottom: 10px;
    height: 44px;
    line-height: 44px;
    position: relative;
    border-bottom: 1px solid #E7E7E7;
}
.box>.hd .more {
    position: absolute;
    right: 0;
    color: #aaa;
    font-size: 14px;
}
.box>.hd .more a {
    color: #aaa;
    margin:0 5px;
}
.box>.hd h3 {
    line-height: 42px;
    position: absolute;
    color: #346ECE;
    padding: 0 15px;
    border-bottom:3px solid #346ECE;

    font-size:18px;
}
.box>.hd h3 a {
    color: #346ECE;
}
.box>.hd h3 a:hover {
    text-decoration: none;
}
.box>.hd ul {
    position: absolute;
    height: 52px;
    line-height: 42px;
    font-size:18px;
    overflow: hidden;
}
.box>.hd li {
    float: left;
    padding: 0 18px;
    position: relative;
}
.box>.hd li a:hover {
    text-decoration: none;
}
.box>.hd li i,.box>.hd h3 i{
    position:absolute;
    left:50%;
    margin-left:-4px;
    bottom:-11px;
    display:none; 
    border-color:transparent;  border-style:dashed; border-width:4px;  border-top-color:#346ECE; border-top-style:solid; content:""; font-size:0; line-height:0; width:0; 
}
.box>.hd h3 i{
    display:block;
}
.box>.hd .on {
    border-bottom:3px solid #346ECE;
    color:#346ECE;
}
.box>.hd .on i{
    display:block;
}
.box>.hd .on a {
    color: #346ECE;
}
.box>.bd {
    overflow: hidden;
    padding:5px 0;
}
.box-small>.hd{
    height:36px;
    line-height:36px;
    margin-bottom: 5px;
}
.box-small>.hd ul {
    height:37px;
    line-height:37px;
}
.box-small>.hd h3,.box-small>.hd .on{
    font-weight:normal;
}
/* boxA */
.boxA {
    margin-bottom: 15px;
}
.boxA .hd {
    height: 50px;
    line-height: 50px;
    position: relative;
    background: #F6F6F6;
}
.boxA .hd .more {
    font-size: 14px;
    position: absolute;
    right: 10px;
    color: #999;
}
.boxA .hd h3 {
    position: absolute;
    color: #fff;
    font-size: 18px;
    line-height: 50px;
    padding: 0 20px;
    background: #346ECE;
}
.boxA .hd h3 a {
    color: #fff;
}
.boxA .hd h3 a:hover {
    text-decoration: none;
}
.boxA .hd ul {
    position: absolute;
    overflow: hidden;
}
.boxA .hd li {
    float: left;
    font-size: 18px;
    height: 50px;
    line-height: 50px;
}
.boxA .hd li a {
    display: block;
    float: left;
    padding: 0 30px;
}
.boxA .hd li a:hover {
    text-decoration: none
}
.boxA .hd .on {
    background:#346ECE;
    color:#fff;
}
.boxA .hd .on a{
    color:#fff;
}
.boxA .bd {
    padding: 5px 0;
    overflow: hidden;
}
/* boxB */
.boxB {
    background: #fff;
}
.boxB .hd {
    height: 49px;
    line-height: 49px;
    position: relative;
    border: 1px solid #E1E1E1;
}
.boxB .hd .more {
    font-size: 14px;
    position: absolute;
    right: 10px;
    color: #666;
}
.boxB .hd h3 {
    padding: 0 20px;
    font-size: 18px;
    color: #fff;
    background: #346ECE;
    position: absolute;
    height: 51px;
    line-height: 51px;
    left: -1px;
    top: -1px;
}
.boxB .hd h3 a {
    color: #fff
}
.boxB .bd {
    overflow: hidden;
    padding: 10px;
    border: 1px solid #E9E9E9;
    border-top: 0;
}
/* boxC */
.boxC {
    margin-bottom: 15px;
    overflow: hidden;
}
.boxC .hd {
    height: 30px;
    line-height: 30px;
    border-bottom: 1px solid #BEBDBD;
    position: relative;
    margin-bottom:8px;
}
.boxC .hd .more {
    position: absolute;
    right: 10px;
    top: 0;
    font-size: 12px;
    color:#666
}
.boxC .hd .more a {
    color: #666
}
.boxC .hd h3{
    border:1px solid #BEBDBD;
    position:absolute;
    padding:0 15px;
    border-bottom:1px solid #fff;
    border-top:2px solid #346ECE;
    background:#fff;
    line-height:28px;
}
.boxC .hd ul{
    position:absolute;
}
.boxC .hd li{
    float:left;
    padding:0 15px;
}
.boxC .hd .on{
    border:1px solid #BEBDBD;
    border-bottom:1px solid #fff;
    border-top:2px solid #346ECE;
    background:#fff;
    line-height:28px;
}
.boxC .bd {
    overflow: hidden;
    padding: 0 5px
}
/* boxD */
.boxD {
    margin-bottom: 20px;
}
.boxD .hd {
    height: 50px;
    line-height: 50px;
    background: #346ECE;
}
.boxD .hd h3 {
    font-size: 18px;
    color: #fff;
}
.boxD .hd h3 a {
    color: #fff
}
.boxD .hd h3 i {
    display: block;
    float: left;
    width: 50px;
    height: 50px;
    background: url(../img/icons-zwgk.png) #4182ef 15px 10px no-repeat;
    margin-right: 10px;
}
.boxD .bd {
    background: #fff;
    overflow: hidden;
    border: 1px solid #E9E9E9;
    border-top: 0;
}
/* boxE */
.boxE {
    margin-bottom: 15px;
}
.boxE .hd {
    height: 44px;
    line-height: 44px;
    background:#F3F3F3;
    overflow: hidden;
    margin-bottom:10px;
}
.boxE .hd h3,
.boxE .hd .on a{
    float: left;
    padding: 0 20px;
    background: #346ECE;
    color: #fff;
}
.boxE .hd h3 a {
    color: #fff;
    display: block;
    float: left;
    font-size:16px;
}
.boxE .hd h3 a:hover,
.boxE .hd li a:hover{
    text-decoration:none;
}
.boxE .hd .more {
    float: right;
    margin-right:10px;
    color:#999;
}
.boxE .hd ul{
    overflow:hidden
}
.boxE .hd li{
    float:left;
    font-size:16px;
}
.boxE .hd li a{
    display:block;
    float:left;
    padding:0 20px;
}
.boxE .bd {
    overflow: hidden;
}
/* 侧栏盒子模型 */
.sideBox {
    margin-bottom: 15px;
}
.sideBox .hd {
    overflow: hidden;
    text-align:center;
    background: #346ECE;
    height:62px;
    line-height:62px;
    position:relative;
}
.sideBox .hd .more {
    float: right;
    color:#fff;
}
.sideBox .hd h3 {
    font-size: 22px;
    color: #fff;
    background:url(../img/side.png) 0 0 no-repeat
}
.sideBox .hd h3 a {
    color: #fff;
    vertical-align:middle;
}
.sideBox .hd h3 i{
    display:inline-block;
    *display:inine;
    zoom:1;
    vertical-align:middle;
    width:32px;
    height:40px;
    background:url(../img/new/hd-icons.png) 2px 10px no-repeat;
}
.sideBox .hd h3 .ico2{
    background-position: 2px -70px;
}
.sideBox .bd{
    padding:15px;
    border:1px solid #E7E7E7;
    border-top:0;
}

/* infoListA */
.infoListA li {
    padding: 0 0 10px 12px;
    margin-bottom: 10px;
    border-bottom: 1px solid #eee;
    line-height: 1.6;
    background: url(../img/icons.png) 0 -384px no-repeat;
    position: relative;
}
.infoListA .date {
    color: #999;
    float: right;
}
.infoListA .last {
    border-bottom: 0
}
/* 信件列表 */
.letterList {
    width: 100%;
    border: none;
}
.letterList th,
.letterList td {
    text-align: center;
    vertical-align: middle;
    line-height: 26px;
    padding: 7px 5px;
}
.letterList th {
    background: #eff4f7;
}
.letterList th {
    background:#F6F6F6;
}
.letterList .even{
    background:#F9F9F9
}
.letterList th.title {
    text-align: left;
    padding-left: 38px;
}
.letterList td {
    border-bottom:1px solid #F0F0F0
}
.letterList .num {
    display: none;
}
.letterList td.title {
    text-align: left;
    padding-left: 5px;
}
.letterList .ico {
    width: 30px;
    text-align: center;
    vertical-align: middle;
    padding: 0px
}
.letterList .ico img {
    vertical-align: middle;
}
.letterList .dep {
    width: 90px;
}
.letterList .state {
    width: 90px;
}
.letterList .open,
.letterList .handle{
    display:none
}
.letterList .state .s0 {
    color: #333;
}
.letterList .state .s1 {
    color: #f70;
}
.letterList .state .s2 {
    color: #f00;
}
.letterList .state .s3 {
    color: #390;
}
.letterList .state .s4 {
    color: #333;
    text-decoration: line-through;
}
.letterList .date {
    border-right: none;
    width: 90px;
}
.letterList td.date {
    color: #999999
}
/* detailTable */
.detailTable {
    margin-bottom: 10px;
    background: #fff;
    width: 100%;
}
.detailTable,
.detailTable tr,
.detailTable tr td {
    border: 1px solid #e6e6e6;
    border-collapse: collapse;
}
.detailTable thead tr {
    border-color: #346ECE;
}
.detailTable thead th {
    background: #346ECE;
    height: 40px;
    line-height: 40px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    border-color: #346ECE;
}
.detailTable tbody td {
    padding: 10px 15px;
}
.detailTable tbody td.tdName {
    font-weight: bold;
    background: #f7f7f7;
    text-align: center;
    width: 20%;
    font-size: 14px;
}
.detailTable .trTitle .tdCon {
    font-weight: bold;
}
.detailTable .trName td:nth-child(2),
.detailTable .trUnit td:nth-child(2) {
    width: 160px
}
.detailTable .trName td:nth-child(3),
.detailTable .trUnit td:nth-child(3) {
    width: 160px
}
.detailTable .preDiv {
    width: 670px;
    overflow: auto;
}
.detailTable .preDiv pre {
    font-size: 14px;
    font-family: "Microsoft YaHei", SimSun, Arial, Helvetica, Tahoma, sans-serif;
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
}
/* mainBox */
.mainBox .mHd {
    margin-bottom: 30px;
    height: 56px;
    line-height: 56px;
    position: relative;
    border-bottom: 1px solid #E7E7E7;
}
.mainBox .mHd .list {
    overflow: hidden;
}
.mainBox .mHd .list li {
    float: left;
    padding: 0 4%;
}
.mainBox .mHd .list a {
    font-size: 18px;
    color: #888;
}
.mainBox .mHd .list a:hover {
    text-decoration: none
}
.mainBox .mHd .list .on a {
    color: #346ECE
}
.mainBox .mHd h3,
.mainBox .mHd .list .on {
    line-height: 54px;
    position: absolute;
    color: #346ECE;
    padding: 0 15px;
    border-bottom:3px solid #346ECE;
    font-size:22px;
}
.mainBox .mHd h3 a {
    color: #346ECE
}
.mainBox .mHd .list li:after,.mainBox .mHd h3:after{
    position:absolute;
    left:50%;
    margin-left:-4px;
    bottom:-11px;
    display:none; 
    border-color:transparent;  border-style:dashed; border-width:4px;  border-top-color:#346ECE; border-top-style:solid; content:""; font-size:0; line-height:0; width:0; 
}
.mainBox .mHd h3:after,.mainBox .mHd .list .on:after{
    display:block;
}
.column {
    margin-bottom: 20px;
    overflow: hidden;
}
/* 热点专题 */
.indRdzt {
    overflow: hidden;
    zoom: 1;
}
.indRdzt ul {
    margin-right: -20px;
    overflow: hidden;
}
.indRdzt li {
    float: left;
    margin-right: 15px;
    width: 254px;
}
.indRdzt li a {
    display: block;
}
.indRdzt li img {
    width: 100%;
    height: 66px;
}
.indRdzt .tit {
    display: block;
    font-size: 14px;
    text-align: center;
    height: 25px;
    overflow: hidden;
}
/*验证码*/
div.codeinp input[type=text] {
    width: 30%;
    float: left;
    margin-right: 10px;
}
div input[type=text] {
    width: 80%;
    border: 1px solid #ccc;
    height: 30px;
    padding: 0 10px;
}
/* 动画 */
.animate1 i{
    -webkit-transition:400ms;-o-transition:400ms;-moz-transition:400ms;transition:400ms;
}
.animate1 a:hover i{
    -moz-transform:scaleX(-1); -webkit-transform:scaleX(-1); -o-transform:scaleX(-1); transform:scaleX(-1);
}
.animate2 a{
    -webkit-transition:400ms;-o-transition:400ms;-moz-transition:400ms;transition:400ms;
}
.animate3 .pic img{
    -webkit-transition:400ms;-o-transition:400ms;-moz-transition:400ms;transition:400ms;
}
.animate3 .pic a:hover img{
    -moz-transform:scale(1.05,1.05); -webkit-transform:scale(1.05,1.05); -o-transform:scale(1.05,1.05); transform:scale(1.05,1.05);
}
/* 图片按钮 */
.iconsList{
    overflow:hidden;
    margin-right: -10px;
}
.iconsList li{
    float:left;
    width: 137px;
    text-align:center;
    margin:0 10px 10px 0;
    overflow:hidden;
}
.iconsList a{
    display:block;
    line-height:18px;
    padding-bottom: 18px;
    background:#EEF4FF;
    border-radius:5px;
}
.iconsList a:hover{
    text-decoration:none;
    background-color:#dbe8ff;
    color:#346ECE
}
.iconsList a:hover i{
    -moz-transform:scaleX(-1); -webkit-transform:scaleX(-1); -o-transform:scaleX(-1); transform:scaleX(-1);
}
.iconsList i{
    display:block;
    height: 70px;
    background:url(../img/iconsList.png) center -10px no-repeat;
    -webkit-transition:transform 400ms;-o-transition:transform 400ms;-moz-transition:transform 400ms;transition:transform 400ms;
}
.iconsList .li2 i{    background-position:center -110px;}
.iconsList .li3 i{    background-position:center -210px;}
.iconsList .li4 i{    background-position:center -310px;}
.iconsList .li5 i{    background-position:center -410px;}
.iconsList .li6 i{    background-position:center -510px;}
.iconsList .li7 i{    background-position:center -610px;}
.iconsList .li8 i{    background-position:center -710px;}
.iconsList .li9 i{    background-position:center -810px;}
.iconsList .li10 i{    background-position:center -910px;}
.iconsList .li11 i{    background-position:center -1010px;}
.iconsList .li12 i,
.iconsList .liMore i{    background-position:center -1110px;}
.iconsList .li13 i{    background-position:center -1210px;}
.iconsList .li14 i{    background-position:center -1310px;}
.iconsList .li15 i{    background-position:center -1410px;}
.iconsList .li16 i{    background-position:center -1510px;}
.iconsList .li17 i{    background-position:center -1610px;}
.iconsList .li18 i{    background-position:center -1710px;}
.iconsList .li19 i{    background-position:center -1810px;}
.iconsList .li20 i{    background-position:center -1910px;}
.iconsList .li21 i{    background-position:center -2010px;}

/* row */
.row{
    overflow:hidden;
    margin-bottom: 20px;
}

/* nodeList */
.nodeList{
    overflow:hidden;
    margin-right:-10px;
}
.nodeList li{
    float:left;
    margin:0 10px 10px 0;
    width:123px;
    text-align:center;
}
.nodeList a{
    display:block;
    height:38px;
    line-height:38px;
    background:#F3F3F3
}
.nodeList a:hover{
    text-decoration:none;
    background:#346ECE;
    color:#fff
}
/* 侧栏固定菜单 */
.sideFixed {
	display:block;
	z-index: 9;
	position: fixed;
	top: 238px;
	right: 0;
	width: 62px;
	font-size: 12px;
	_position: absolute;
}
.sideFixed li {
    position: relative;
    background: url(../img/bg.png);
}
.sideFixed li a {
    height: 74px;
    line-height: 111px;
    overflow:hidden;
    display: block;
    background: url(../img/sideFixed.png) center -22px no-repeat;
    color:#fff;
    filter:alpha(opacity=70);
    opacity:0.7;
}
.sideFixed li a:hover {
    text-decoration: none;
    filter:alpha(opacity=100);opacity:1;
}
.sideFixed .jqr{
    padding-top:5px;
    -webkit-border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0;
}
.sideFixed .db{
    -webkit-border-radius:0 0 5px 5px; -moz-border-radius:0 0 5px 5px; border-radius:0 0 5px 5px;
}
.sideFixed .wx a {
    background-position: center -122px;
}
.sideFixed .phone a {
    background-position: center -222px;
}
.sideFixed .jqr a {
    background-position: center -322px;
}
.sideFixed .db a {
    background-position: center -422px;
    height:60px;
}
.sideFixed .jqr span{
    display:block;
    line-height: 17px;
    padding-top: 50px;
}
.sideFixed .pic {
    display: none;
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    position: absolute;
    left: -145px;
    top: -45px;
    padding: 4px;
    background: #fff;
}
.sideFixed .pic img {
    width: 125px;
    height: 125px;
}
.sideFixed .sj .pic img {
    width: 115px;
    height: 115px;
    padding:5px;
}
.sideFixed .on .pic {
    display: block;
}
.sideFixed .on .pic i {
    z-index: 8;
    position: absolute;
    right: -10px;
    top: 50%;
    margin-top: -3px;
    border-width: 5px;
    border-color: transparent;
    border-style: dashed;
    border-left-color: #fff;
    border-left-style: solid;
    display: block;
    font-size: 0;
    line-height: 0;
    width: 0;
}
@media screen and (min-width: 1330px) {
    .sideFixed{
        right:50%;
        margin-right: -670px;
    }
}
/*验证码*/
div.codeinp input[type=text] {
    width: 100px !important;
    float: left;
    margin-right: 10px;
}
div input[type=text] {
    border: 1px solid #ccc;
    height: 30px;
    padding: 0 10px;
}
/* 通用底部按钮 */
.bot {
    text-align: center;
    padding: 0 0 20px 0;
}
.bot a,
.bot button {
    cursor: pointer;
    display: inline-block;
    height: 46px;
    line-height: 46px;
    padding: 0 5%;
    font-size: 16px;
    background: #346ECE;
    border: 0;
    color: #fff;
    margin: 0 2%;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.bot a:hover,
.bot button:hover {
    text-decoration: none;
    background: #077BD4;
}
/* 依申请、信访、咨询等通用 查询页样色 */
.queryForm {
    background: #fff;
    width: 80%;
    margin: 0 auto;
    padding:30px 0;
    font-size: 16px;
}
.queryForm td {
    padding: 8px 0
}
.queryForm .tdlab {
    width: 40%;
    text-align: right;
}
.queryForm input[type=text] {
    width: 56%;
}
.queryForm .bot {
    text-align: left;
}
.queryForm .bot a {
    margin: 0
}
.queryForm .required strong {
    color: #f00;
    margin-right: 5px;
}
.queryForm .errorMessage {
    color: #f00;
}
.queryForm table {
    width: 100%;
    border: 0;
}
/* 依申请、信访、咨询等通用 查询结果页样色 */
.queryResult {
    width: 80%;
    margin: 0 auto;
    padding:30px 0;
}
.queryResult .mainBox {
    margin-bottom: 50px;
}
.queryResult .tit h3 {
    text-align: center;
    font-size: 38px;
    line-height: 2;
    margin-bottom: 30px;
}
.queryResult .tips {
    text-align: center;
    font-size: 16px;
    margin-bottom: 50px;
    border-top: 1px solid #ddd;
    padding: 50px 0 20px 0;
}
.queryResult .number {
    font-weight: bold;
    color: #f00
}
/*--
颜色代码
#346ECE 深蓝色标题
#ddd 淡蓝色边框
--*/